Juillet 2007


Lettre d'Information Vinilkosmo n° 20

actualité de l'espéranto en musique


préparée pour %email


Si vous préférez lire au format HTML en ligne , cliquez simplement ici :

http://www.vinilkosmo.com/?newsletter=20&lge=%lang


Si vous avez reçu cette lettre d'information par erreur ou si
vous ne désirez plus la recevoir, voyez les indications pour
vous désinscrire de notre liste en bas de page.

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»

Bonjour %name


L'espéranto continue son essor à travers ses traditionnels festivals d'été, avec une qualité musicale qui mûrit et se
diversifie d'une année sur l'autre, aussi ignorant des frontières et préjugés et sûr de son avenir.

Pour ceux qui pensaient que Kore, le groupe de Kris Spitzer l'avait peut-être oublié, voilà qu'il revient en force après
sept ans de relatif silence et quelques changements de musiciens, avec un nouveau CD à faire pâlir les sceptiques, et
une belle démonstration en perspective à Festo 2007.

Et si l'espéranto devenait carrément à la mode ? Peter Weide au Danemark s'y emploie, en tous cas, et vous invite tous à
porter sa ligne de chemises aux logos discrets et slogans évocateurs !

S'il vous manque de quoi regarder et lire sur Vinilkosmo.com, c'est pas faute de matière, et si les divers acteurs de la
scène espéranto, de plus en plus nombreux sur Myspace.com, le prouvent d'un mois sur l'autre, n'oubliez quand même pas
de commander nos nouveautés. et même nos antiquités d'ailleurs... les groupes ne vous en voudront pas !


Notre catalogue complet sur :

http://www.vinilkosmo.com

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»

Les Nouveautés Vinilkosmo

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»


VKKD 88 " Tielas Vivo "

KORE


Depuis Kia Viv' (vkkd26) produit par Vinilkosmo en 2000, on pouvait penser que Kore avait enregistré son ultime et
unique oeuvre, mais c'était sans compter sur l'acharnement de son leader et chanteur, Kris Spitzer, qui loin d'avoir
perdu de sa voix magnifique atteint, avec ce nouvel album, un niveau qui relève tout simplement du sublime !!

Le style et les musiciens ont changé, et c'est d'abord la création de 13 titres aux sonorités ensoleillées avec le
guitariste François Tijou, dit Fiks, qui ont amorcé le projet et dont une grande partie contribuent à la richesse sonore
rare de "Tielas vivo" (ainsi va la vie) en plus de 6 titres inédits de l'époque de Kia Viv'.

Kris est aussi l'auteur de toutes les paroles, en espéranto bien sûr, sauf celles tirées d'un poème de Sara Török, et
une adaptation étonnante de Roel Haveman de 'The show must go on' du légendaire groupe Queen arrangé par le groupe
breton Tri Yan avec l'aimable autorisation de Queen Music LTD / EMI Music publishing LTD.

En plus des 17 titres, vous trouverez une version bilingue (esperanto-français) au format mp3 de 'Promeso via', une
vidéo MPEG de 5 mn et 15 titres version karaoké, en mp3 aussi, pour ceux qui veulent tenter d'égaler le maître !


Pour en savoir plus, écouter un extrait ou commander en ligne :

http://www.vinilkosmo.com//?disc=vkkd88&lng=%lang

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»

VKKD 89 " Eksenlime "

LA PERDITA GENERACIO


La Perdita Generacio (La Génération Perdue) est un groupe radical Vert et sans limites. Eksenlime (En avant sans limites
!) est le deuxième disque du groupe qui bien qu'existant depuis 1995 sous le nom suédois "Den Förlorade Generationen"
n'a commencé à chanter en espéranto qu'en 2003 à l'occasion de l'IJK (congrès mondial des jeunes espérantophones) après
des changements de musiciens et de direction.

La musique de cet album peut être décrite comme de la musique populaire acoustique scandinave (guitare, flûte, violon,
contrebasse, piano, percussions, clarinette, accordéon) que nous pourrions classer aussi dans les musiques du monde.

Le noyau de base étant le chanteur, guitariste et clarinetiste du groupe, Tomas Q. Nilsson (Tomio), Anna Burenius,
guitare et chant, et Mathias Dalmose au violon. La formation du groupe est modulable en fonction des disponibilités et
peut jouer aussi bien à 6 qu'à 3 musiciens.

Le groupe a à son actif de multiples concerts en Russie où à été enregistré en live leur premier CD 8 titres en
espéranto à l'occasion de l'IJK 2004 et en Suède, Pologne, Estonie, aux Pays-Bas et à Cuba.

La particularité de leur musique réside surtout dans les textes qui reflètent l'engagement politique du groupe dans la
mouvance alternative écologiste et les Verts de Suède.

Le contenu de cet album de 12 titres est très diversifié musicalement et malgré les thèmes sérieux et graves on trouve
un certain humour acide et ironique comme par exemple dans les titres " Pacon de dio " (la paix de dieux) ou " Cxiuj
amegas Usonon " (tout le monde aime les USA).

Eksenlime est un album qui interpelle les consciences à l'heure de la " planète en danger ", de l'altermondialisme et de
la globalisation ; original et pertinent ..


Pour en savoir plus, écouter un extrait ou commander en ligne :

http://www.vinilkosmo.com//?disc=vkkd89&lng=%lang


«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»

Festivalo Arta Lumo du 27 juillet au 1 août 2007

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»


Le festival Arta Lumo (lumière artistique) vous invite du 27 juillet au 1er août dans la charmante ville de Kupio, au
pied des lacs, en Finlande, où l'Association d'Espéranto Finlandaise fête ses cent ans !

ARTA LUMO commencera par des cours d'espéranto dans l'après-midi du vendredi, et dès la soirée des spectacles qui
présentera de nombreux stars de la scène espéranto, pour finir le mercredi en début d'après midi.

L'inscription au festival comprend, en plus du programme culturel et artistique, l'excursion sauna du lundi (repas et
programme inclus).

Parmi les nombreux spectacles, on pourra voir et écouter Dolchamar, Timo Väänänen, Duoble Unu, Natalia Strijxnjova, Esa
Toivola, Solo (Eduardo Vargas Gutiérrez), Esperanto-Desperado (la bando de Amir), Anja Karkiainen, etc.

Pour plus d'infos sur le programme culturel et pour s'inscrire, allez sur le site du festival ARTA LUMO:

http://www.esperanto.fi/ArtaLumo/ArtaLumo_index.htm

Ou contactez directement les organisateurs à :

artalumo@esperanto.fi


«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»

Programme définitif de FESTO 2007

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»


En soirée à partir de 21h du 20 au 27 Août 2007

Lundi 20/08/07 - Ouverture du festival avec un aperçu par des extraits de différents spectacles.

Mardi 21/08/07 - Tifen (folk), Ben (Accordéon), Melono (jazz)

Mercredi 22/08/07 - La Pafklik (rap en Esperanto !), Nigra Flago (punk)

Jeudi 23/08/07 - JoMo kaj la Liberecanoj (punkfolk oriental)

Vendredi 24/08/07 - JoMo seul (rock acoustique), Zhou-Mack et la fève (reggae)

Samedi 25/08/07 - Martin sen la Talpoj, ex-Persone (Pop-rock acoustique), Kore (variété pop rock)

Dimanche 26/08/07 - Soirée internationale avec les artistes présents et des participants volontaires.

Informations et inscription au festival FESTO :

http://esperanto-jeunes.org/festo2007/

ou

http://www.myspace.com/festo2007

(avec extraits de musique de 4 artistes)


«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»

L'espéranto à la mode !

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»


Peter Weide au Danemark a créé sa propre ligne de chemises avec indiqué discrètement " Esperanto internacia lingvo ".

Une pub sobre, mais efficace.

Voici la langue qui s'expose, s'exporte et vient à la mode.

Pour tous renseignement sur ces créations et pour passer commande faites un tour chez


http://www.saluton.dk/sea/peter


«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»

Nouveautés sur Myspace

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»


De nouvelle pages d'artistes espérantophones extraordinaires sur myspace a découvrir !

http://www.myspace.com/laperditageneracio

http://www.myspace.com/lapafklik

http://www.myspace.com/kore49

http://www.myspace.com/bandamerlin

http://www.myspace.com/rogerborges

http://www.myspace.com/jomnat

Voici un site très intéressant bourré d'infos sur les artistes et la musique en espéranto par le club Kara paco :

http://www.myspace.com/karapaco

Et puis n'oubliez pas celui de Vinilkosmo

http://www.myspace.com/vinilkosmo

Allez aussi visiter la rubrique musique insolite rédigée par Flo (déja 4 parties) dans La Ondo de esperanto, un journal
édité en Russie dont voici la version électronique :

http://www.esperanto.org/Ondo/Novaj/Nov07-06.htm

http://www.esperanto.org/Ondo/Novaj/Nov07-09.htm

http://www.esperanto.org/Ondo/Novaj/Nov07-18.htm

http://www.esperanto.org/Ondo/Novaj/Nov07-25.htm



«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»


Vous pouvez diffuser largement cette lettre d'information.

Si vous avez reçu celle-ci par un ami ou une connaissance et que
vous souhaitez recevoir directement les prochaines, veuillez
bien vous inscrire ici :

http://www.vinilkosmo.com/?scb=&lng=%lang


Pour vous désinscrire de notre liste et ne plus recevoir cette
lettre d'information :

http://www.vinilkosmo.com/?rmv=&lng=%lang


Merci pour votre attention.

Plej muzikajn bondezirojn al chiuj legantoj !



Rédigé pour vous par Floréal Martorell et Mark Eaton


